#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-ip
version:              0.3.0.3
visibility:           public
id:                   network-ip-0.3.0.3-4N4vae5zXd9xQTmePzbhK
key:                  network-ip-0.3.0.3-4N4vae5zXd9xQTmePzbhK
license:              BSD-3-Clause
copyright:            2011-2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/network-ip
synopsis:             Internet Protocol data structures
description:          This package provides Internet Protocol data structures
category:             Network
abi:                  7360a5776b9bb00840c28da47c822d10
exposed:              True
exposed-modules:      Network.IP.Addr
import-dirs:          /usr/lib/ghc-9.0.1/site-local/network-ip-0.3.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/network-ip-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/network-ip-0.3.0.3
hs-libraries:         HSnetwork-ip-0.3.0.3-4N4vae5zXd9xQTmePzbhK
depends:
    base-4.15.0.0 data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    data-dword-0.3.2-7NW2CbSKalY4zDyvGk3CcP
    data-endian-0.1.1-HDsZkSHCE8T7o4T3ea9gTc
    data-serializer-0.3.5-GMhL8mZHOLH3LUwVayiI3p
    data-textual-0.3.0.3-IKnMrbPPRcT7OWjLUcGA73
    hashable-1.3.3.0-LgC2GKp34OLEabneGtyuCb
    parsers-0.12.10-H7EMRudeuCN4bbVi0krivP
    text-printer-0.5.0.1-9DnzviCoaMw7tkKFlZh44Q
    type-hint-0.1-GfjRvM73eCDH12lLmmJ0jN

haddock-interfaces:   /usr/share/doc/haskell-network-ip/html/network-ip.haddock
haddock-html:         /usr/share/doc/haskell-network-ip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

